#version 300 es

precision mediump float;

in vec2 v_texcoord;
out vec4 fragColor;
uniform sampler2D tex;

void main() {
    vec4 pixColor = texture(tex, v_texcoord);
    
    // Adjust brightness
    pixColor.rgb *= 1.00;
    
    fragColor = pixColor;
}
